@media(max-width:1980px){
   .popup__slider img {
    height: 75vh;
    object-fit: cover;
}	
}
@media(max-width:1480px){
.popup {
    top: -40px;
}
}
@media(max-width:1404px){

.slider-video-section .slick-next {
    right: -10px !important;
}
.slider-video-section .slick-prev {
    z-index: 999;
    left: -10px !important;
}
.btn-mobile:focus{
	background: #C76237;
    border: #C76237;
}
.popup__slider img {
    height: 74vh;
    object-fit: cover;
}	
}
@media(max-width:1352px){
	.main-navigation .main-nav ul li a {
    padding-left: 14px;
}
}
@media(max-width:1272px){
	.header__btn .btn__wite {
    margin-left: auto;
}
.top_banner-container {
    padding: 0 16px;
}
}
@media(max-width:1264px){
.btn-inner {
    gap: 0px;
    flex-direction: column;
}
.popup__form {
    width: 100%;
}
.btn-border {
    width: 100%;
    text-align: center;
}	
}
@media(max-width:1204px){
	.header__btn{
		display: flex;
    flex-direction: column;
    gap: 10px;
	}
	    .header__btn .btn__wite {
        margin-left: auto;
        width: 100%;
    }
}

@media(max-width:1154px){
.slider-section-inner {
    gap: 24px;
    margin-top: 40px;
    justify-content: space-between;
}
.text-inner-block {
    display: flex;
    gap: 24px;
}
.footer-right-column-inner {
    gap: 24px;
}
.contact-inner {
    display: flex;
    gap: 24px;
}
.reviews-tems-block {
    width: 70%;
}
.advantages-cards {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
}
.stages-card {

    height: auto;
}	
.card-img-stages {
    height: auto;
}
.site-footer .inside-site-info {

    padding: 25px 0px;

}	
}
@media(max-width:1050px){
	
.slider-section-video-flex {
    flex-direction: column;
    gap: 24px;
}
.slider-section .slick-prev {
    left: -10px !important;
    z-index: 999;
}
.slider-section .slick-next {
    right: -10px !important;
}

.form__img img {
    width: 100%;
}
.form__zamer{
	width:100%;
}
.form__inner {

    padding: 35px;
}
    .slider-section-inner {
        flex-direction: column-reverse;
    }
	.slider {
    width: 100%;
    margin: 0 0px 20px 0;
}
.slider-img {
    width: 100%;
    max-width: inherit;
}
.slider-thumbs {
    width: inherit;
    margin: 0;
}
.slider-thumbs .thumb img {
    width: inherit;
    height: 168px;
    object-fit: cover;
    border-radius: 4px;
}
    .text-inner-block {
        flex-direction: column;
    }
    .material-text .text-inner-block {
        flex-direction: column-reverse;
    }	
}
@media(max-width:1020px){
	.main-navigation .main-nav ul li a {
        font-size: 14px;
    }
	    .contact-inner {
        gap: 24px;
        flex-direction: column;
    }
}
@media(max-width:970px){
	    .has-inline-mobile-toggle .mobile-menu-control-wrapper {
        display: flex;
        flex-wrap: wrap;
    }
	    .main-navigation .menu-toggle, .sidebar-nav-mobile:not(#sticky-placeholder) {
        display: block;
    }
	    .main-navigation ul, .gen-sidebar-nav, .main-navigation:not(.slideout-navigation):not(.toggled) .main-nav > ul, .has-inline-mobile-toggle #site-navigation .inside-navigation > *:not(.navigation-search):not(.main-nav) {
        display: none;
    }
	.header__btn{
		display: none;
	}
	.header__btn-mobile{
	display: flex;
        gap: 8px;
}
.btn-mobile{
	background-image:url(/wp-content/uploads/2025/10/Phone.svg);
	width: 42px;
   height: 42px;
   background-repeat: no-repeat;
   background-size: auto;
   background-position: center;
}
.btn__wite {
    font-size: 14px;
}
.heder-container .site-logo{
	display:none;
}
.header-top-info-work{
	display:none;
}
.heder-container .mobile-menu-control-wrapper {
    margin-left: initial;
    align-items: center;
}

.site-logo-mobile{
	display:block;
	padding-left: 16px;
}
.header-top-info {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.header-top-info .grid-container {
    padding: 0 16px !important;
    margin: inherit;
}
.stages-cards {
    grid-template-columns: repeat(2, 1fr);

}.bonusy-cards {
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 20px;
    margin-top: 44px;
}
.projects-inner {
    display: flex;
    gap: 24px;
    flex-direction: column;
}
    .form__inner {
        padding: 35px;
        flex-direction: column;
    }
	.form__img img {
    max-width: inherit;
}
.top_banner-inner {
    gap: 24px;
    flex-direction: column;
}
.top_banner-form {
    margin: 0px 0 89px 0;
    max-width: inherit;
}
.form__top-banner .input-tel {

    width: 100%;
}
.card-img img {

    width: 100% !important;
}
.reviews__inner {
    gap: 20px;
    margin-top: 50px;
    flex-direction: column;
}
    .reviews-tems-block {
        width: 100%;
    }
	.reviews-tems-block {
    width: 100%;
    height: 500px;
}
}
@media(max-width:890px){
    .advantages-cards {

        grid-template-columns: repeat(2, 1fr);
        gap: 20px;
    }
	    .card-img img {
        width: 100% !important;
        height: 245px;
        object-fit: cover;
    }
}

@media(max-width:790px){
	.faq-items {
    gap: 10px;
    margin-top: 40px;
}
.faq-item:nth-child(4) {
    margin-bottom: 10px;
}
.grid-container-flex {

    flex-direction: column;
}
.footer-work-danny .social {
    margin-left: 0px;
}
.nav-float-right #site-navigation {
    margin-left: initial !important;
}
.heder-container .inside-header{
	justify-content: space-between;
	flex-wrap: inherit;
}
    .header__btn-mobile {
        width: 100%;
        justify-content: end;
    }
	    .has-inline-mobile-toggle .header-widget, .has-inline-mobile-toggle #site-navigation {
        flex-basis: auto;
    }
	.form-popup-content-text {
    font-size: 14px;
    margin: 20px 0;
}
.form-popup-content {
    padding: 48px 28px;
}
.form-close-btn {
    position: absolute;
    top: 12px;
    right: 18px;
    font-size: 30px;
}
.form-popup-content .form__zamer-block .wpcf7-list-item-label:nth-child(2) a {
    display: inline;
	line-height: 120%;
}
}

@media(max-width:650px){
	.footer__bottom-items-flex {
    flex-direction: column;
}
    .advantages-cards {
        grid-template-columns: repeat(1, 1fr);
        gap: 16px;
    }
	.repair__container {
    padding: 56px 16px;
}
    .stages-cards {
        grid-template-columns: repeat(1, 1fr);
    }
	.contact-text {
    width: 100%;
}
.form__quest-block p {

    flex-direction: column;
}
.popup__slider img {
    height: 300px;
    object-fit: cover;
}
.form__zamer-block .input-name {

    width: 100%;
}
.form__zamer-block .input-tel {
    width: 100%;
}
.form__quest-block .input-name, .form__quest-block .input-tel {
    width: 100%;

}	
.form__quest-block{
	padding:0 35px;
}
.container__form-text-inner {
    color: #fff;
    width: 100%;
    padding: 0 35px;
    margin: 0 auto;
}
.footer-work-danny {
    align-items: baseline;
    flex-direction: column;
}
.footer-work-danny-text:nth-child(1){
	order:2;
}
.footer-work-danny-text:nth-child(2){
	order:3;
}
.footer-work-danny-text:nth-child(3){
	order:4;
}
.social{
	    order: 1;
}
}
@media(max-width:450px){
	    .footer-right-column-inner {
        gap: 40px;
        flex-direction: column;
    }
	.footer-work {
    text-align: left;
}
.header-top-info {
    padding: 10px 0 10px 0;
}
.site-header .header-image {
    width: 127px;
}
.heder-container {
    padding: 7px 0px;
}
.header-top-info-inner {
    margin-top: 7px;
}
    .btn__wite {
        width: 167px;
    }
	.menu-toggle {
        padding: 0px 9px;
        font-size: 23px;
    }
	.top_banner-text {
    margin: 55px 0 0px 0;
}
.stages-card  .card-img img {
        width: 100% !important;
        height: 321px !important;
        object-fit: cover;
    }
.top_banner-text-title {
    
    font-size: 24px;
    padding-left: inherit;
    text-align: center;
    letter-spacing: 1.1px;
}
.top_banner-text-title-color {
    margin-top: 12px;
    font-size: 24px;
    padding: 6px 17px 9px 24px;
    letter-spacing: 0.6px;
	margin-bottom: 8px;

}
.top_banner-icon-list-img {
    width: 40px;
    height: 40px;
    background-size: contain;
}
.top_banner-icon-list {
    margin-top: 21px;
}
.top_banner-icon-list-item-text {
    font-size: 12px;
	letter-spacing: -0.6px;
}
.faq-answer p{
    font-size: 14px;
}
.top_banner-icon-list-item {
    padding: 12px 6px;
}
    .top_banner-inner {
        gap: 22px;
    }
.top_banner-form {
    padding: 20px;
}
.top_banner-form-title {
    letter-spacing: 0.3px;
    margin-bottom: 20px;
}
.form__top-banner .input-tel {
    margin-bottom: 8px;
    padding: 7px 10px 7px 10px;
}
.form__top-banner .submit-form {

    margin-top: 14px;
}	
    .top_banner-form {
        margin: 0px 0 54px 0;
        max-width: inherit;
    }
	.sec {
    margin-top: 80px;
}
.titleh2 {
    font-size: 28px;
    line-height: 130%;
}
.advantages-card .titleh2 {
	    margin-bottom: 8px;
}
.card-title {
    font-size: 18px;
}
.card-text {
    letter-spacing: -0.5px;
    line-height: 117%;
}
    .card-img img {

        height: 319px;

    }
	 .advantages-card:nth-child(11) .card-title {
		 width:90%;
}
	 .advantages-card:nth-child(7) .card-title {
		 width:90%;
}
.repair__block-title {
    font-size: 28px;
    margin-bottom: 24px;
    letter-spacing: 0px;
    line-height: 130%;
}
.slider-section-wrapper {
    padding: 25px 0;
}
    .slider-section-inner {
        gap: 24px;
        margin-top: 25px;
    }
	.titleh3 {
    font-size: 18px;
    font-weight: 500;
    line-height: 145%;
    margin-bottom: 15px;
}
.text span {
    display: inline;
}
.slider-text p {
    margin-bottom: 14px;
    line-height: 125%;
    letter-spacing: -0.5px;
}
.text-list {
    line-height: 144%;
    margin-left: 26px;
    margin-bottom: 0;
    font-size: 14px;
    letter-spacing: 0.2px;
}
.slider-text .text-wrapper {
    gap: 24px;
}
.slider-section .slider{
	display:none;
}
    .slider-section .slick-next {
        display:none !important;
    }
	    .slider-section .slick-prev {
        display:none !important;
    }
	.btn-inner-desck{
		display:none;
	}
	.btn-inner-mobile{
	margin-top: 22px;
        gap: 8px;
        display: flex;
}
.slider-thumbs .thumb img {
        height: 218px;
}
.slider-thumbs .thumb {
    border-radius: 10px;
}
    .slick-dots li {
        height: 18px;
        margin-top: -9px;
    }
	.section-conteiner {
    margin-top: 56px;
}
.text-top {
    font-size: 14px;
    width: 100%;
    margin-bottom: 9px;
    line-height: 134%;
    letter-spacing: 0.4px;
}
.text-inner-block .text-list {
    letter-spacing: 0px;
    line-height: 130%;
}
.width-text {
    width: 100%;
    line-height: 119%;
    letter-spacing: -0.3px;
    margin-bottom: 11px;
}
    .material-text .text-img-images {
        margin-bottom: 14px;
    }
	.control {

    padding: 24px 16px;
}
.control .titleh3 {
    text-align: left;
}
.control-top-text {
    font-weight: 600;
    letter-spacing: -0.2px;
    line-height: 114%;
}
.control .text-list {
    margin-top: 12px;
    line-height: 130%;
    margin-left: 22px;
}
.titleh2-mobile{
	display:block;
}
.titleh2-desck{
	display:none;
}
    .form__inner {
        padding: 24px 16px;
	}
	.form__img img {
        max-width: inherit;
        margin-top: 18px;
		height: 187px;
    }
	.form__zamer-block {
    margin-top: 0px;
}
.form__zamer-block .input-name,
.form__zamer-block .input-tel {
    padding: 7px 16px;
}
.form__zamer-block .input-name::placeholder,
.form__zamer-block .input-tel::placeholder {
  font-size: 14px;

}

/* WebKit (Chrome, Safari, Opera) */
.form__zamer-block .input-name::-webkit-input-placeholder,
.form__zamer-block .input-tel::-webkit-input-placeholder {
  font-size: 14px;

}

/* Firefox older */
.form__zamer-block .input-name::-moz-placeholder,
.form__zamer-block .input-tel::-moz-placeholder {
  font-size: 14px;

}

/* IE 10+ */
.form__zamer-block .input-name:-ms-input-placeholder,
.form__zamer-block .input-tel:-ms-input-placeholder {
  font-size: 14px;

}

/* Edge (old) */
.form__zamer-block .input-name::-ms-input-placeholder,
.form__zamer-block .input-tel::-ms-input-placeholder {
  font-size: 14px;
}
.form__zamer-block .wpcf7-list-item-label {
    font-size: 10px;
    opacity: 0.8;
}
.form__zamer-block .wpcf7-list-item-label:nth-child(2) {
    flex: 1;
    opacity: 0.8;
}
.form__zamer-block .wpcf7-list-item label {
    display: flex;
           align-items: center;
}
.form__zamer-block p:last-child{
	text-align:center;
}
.form-flex p{
	text-align:left !important;
}
.form__zamer-block .submit-form {
    margin-top: 22px;
}
.form__zamer-block .reklama-link .wpcf7-acceptance .wpcf7-list-item input[type="checkbox"] {
    width: 14px;
    height: 14px;
    margin: 4px 8px 4px 0;
}
.form__zamer-block .reklama-link .wpcf7-form-control-wrap:nth-of-type(2) input[type="checkbox"] {
  margin: 0 8px 4px 0;
}
.stages-cards {

    gap: 16px;
}
.stages-card .titleh2 {
    line-height: 130%;
    margin-bottom: 10px;
}
.stages-card .card-title {
    font-size: 18px;
    padding-left: 0px;
    margin-top: 27px;
    margin-bottom: 12px;
    padding-top: 6px;
}
.stages-card .card-title:before {
    font-size: 32px;
    top: -35px;
}
.stages-card .card-text {
    letter-spacing: 0.5px;
    line-height: 118%;
    font-size: 14px;
}
    .card-img img {
        height: 213px;
    }
.stages-card:nth-child(4){
	order: 1;
}
.stages-card:nth-child(5){
	order: 1;
}
.stages-card:nth-child(6){
	order: 0;
}
.stages-card:nth-child(7){
	order: 1;
}
.stages-card:nth-child(8){
	order: 1;
}
.stages-card:nth-child(9){
	order: 1;
}
.stages-card:nth-child(10){
	order: 2;
}
.stages-card:nth-child(11){
	order: 1;
}
.stages-card:nth-child(12){
	order: 2;
}
.stages-card:nth-child(13){
	order: 1;
}	
.stages-card:nth-child(9) .card-title {

    margin-top: 26px;
}
.project__image img {
    height: 256px;
    object-fit: cover;
}
.projects__list {
    display: flex;
    gap: 16px;
}
.project__name {
    font-size: 24px;
	    margin-bottom: 9px;
}
.project__content {

    padding: 16px;	
}
.project__content {
    bottom: -9px;
}
.project__data {
    font-size: 14px;
    letter-spacing: 0.4px;
}
.proekt__btn {
   /* width: 40px;
    height: 43px;*/
    margin-top: 2px;
}
.bonusy-wrapper .titleh2 {
    font-size: 28px;
    line-height: 144%;
}
.bonusy-card {
    padding: 8px;
}
    .card-img img {
        width: 100% !important;
        height: 105px !important;
        object-fit: cover;
    }
    .bonusy-cards {
        grid-template-columns: repeat(2, 1fr);
        grid-gap: 10px;
        margin-top: 21px;
    }
	.bonusy-card .card-title {
        font-size: 14px;
		        height: 61px;
				    margin: 8px 0;
    }
.slider-thumbs-video{
	display:none !important;
}
.video-wrapper {
    height: 218px;
}
.video-overlay img {
    height: 218px;
}
.video-file {
    width: 100%;
    height: 218px;
}
    .slider-section-video-flex {
        gap: 27px;
    }
.slider-section-wrapper .titleh2 {
    line-height: 132%;
}
.video-play-btn {
    width: 48px;
    height: 48px;
    background: url(/wp-content/uploads/2025/10/Frame-1321314878-1.svg) no-repeat center center;

}	
.reviews__section .titleh2 {
    line-height: 154%;
}
    .reviews__inner {
        gap: 16px;
        margin-top: 26px;
        flex-direction: column;
    }
	.reviews__img {
    height: 257px;
	}
	.more-link {
    padding: 14px 38px;
	}
	.btn-reviews {
    top: 35%;
    left: 50%;
	}
	    .reviews-tems-block {
        height: 512px;
    }
	    .faq-items {
        margin-top: 26px;
        column-count: 1;

    }
.faq-question {
    padding-right: 83px;
    font-size: 14px;
	
}
.container__form-quest {
    padding: 24px 0;
}
.container__form-text-inner .titleh2 {
    line-height: 142%;
    letter-spacing: 1px;
}
.form-quest-text {
    letter-spacing: -0.4px;
    text-align: center;
    width: 84%;
    margin: 0 auto;
    padding: 2px 0 16px 0;
}
    .form__quest-block p {
        flex-direction: column;
        gap: 8px;
        margin-bottom: 6px;
    }
/* WebKit (Chrome, Safari, Opera) */
.form__quest-block .input-name::-webkit-input-placeholder,
.form__quest-block .input-tel::-webkit-input-placeholder {
  font-size: 14px;

}	
.form__quest-block br {
  display: none;
}
    .form__quest-block .input-name, .form__quest-block .input-tel {
        padding: 7px 17px;
    }
	.form__quest-block .wpcf7-list-item-label {
    font-size: 10px;
    font-weight: 500;
    color: #fff;
    opacity: 0.7;
}
.form__quest-block .wpcf7-list-item-label a {
    font-size: 10px;
}
    .form__quest-block .wpcf7-list-item-label:nth-child(2) {
        flex: 1;
        opacity: 0.8;
    }
	.form__quest-block .reklama-link .wpcf7-acceptance .wpcf7-list-item input[type="checkbox"] {
    width: 14px;
    height: 14px;
	}
	    .form__quest-block .wpcf7-list-item label {
        display: flex;
        align-items: center;
    }
	 .form__quest-block .reklama-link .wpcf7-form-control-wrap:nth-of-type(2) input[type="checkbox"] {
        margin: 0 8px 4px 0;
    }
	.form-flex-quest p{
		gap:2px;
	}
	.form__quest-block .submit-form {

    margin-top: 8px;
    height: 43px;
    line-height: 112%;

}
.contact-text-tel {
    margin: 30px 0 6px 0;
}
.contact-text-tel-link, .contact-text-mail-link {
    font-size: 18px;
}
.contact-btn {
    margin-top: 17px;
}
.contact-map iframe {
    width: 100%;
    height: 180px;
}
.site-footer {
    margin-top: 77px;
}
.grid-container-flex {
    display: flex;
    justify-content: space-between;
    padding: 24px 16px 24px 16px !important;
    gap: 40px;
}
.footer-left-column .site-logo{
	width:126px;
}
.footer-left-text p {
    font-size: 14px;
    color: #313131;
    line-height: 156%;
    margin-top: 12px;
    letter-spacing: -0.23px;
}
.footer-menu-list-item {
    margin-bottom: 8px !important;
}
.footer-work-text {
    font-size: 14px;
}
.footer-work-text-address {
    font-size: 18px;
}
.footer-work-danny {
    margin-top: 40px;
}
.footer-work-danny .social__link {
    width: 32px;
    height: 32px;
}
    .footer-work-danny .social {
        margin-left: 0px;
        margin-bottom: 40px !important;
    }
	    .site-footer .inside-site-info {
        padding: 24px 0px;
    }
	.footer__bottom-items-flex {
    align-items: baseline;
}
.footer__bottom-items-text{
	 margin-bottom: 10px;
}
.footer__bottom-items-text:last-child {
    margin-bottom: 0px;
	margin-top:14px;
}
.footer_bottom-razrab-images {
    margin-left: 17px;
}
    #site-navigation {
        position: fixed;
        top: 5%;
        background: #fff !important;
        width: 282px;
        right: 0;
        z-index: 9999999;
    }
	.mobile-menu-control-wrapper.toggled{
		position: fixed;
        top: 0%;
        background: #fff !important;
        width: 282px;
        right: 0;
        z-index: 9999999;
	}

	.header-top-info-inner .social__list{
		display:flex !important;
	}
	.mobile-menu-control-wrapper.toggled  button.menu-toggle {
   background-color: transparent;
        flex-grow: 1;
        border: 0;
        text-align: right;
        margin-right: 16px;
        margin-top: 19px;
}
	.header-top-info-inner-mobile{
	justify-content: flex-start;
    align-items: center;
    gap: 16px;
	}
	.sub-menu-right.toggled{
		height:100vh;
	}
	    .main-navigation .main-nav ul li a {
        padding-left: 8px;
		font-size: 20px;
		margin-top: 44px;
		        line-height: 4px;
    }
.has-inline-mobile-toggle #site-navigation.toggled {
    margin-top: 2.1em;
}
.mobile__block{
	margin-top:59px;
	padding-left: 9px;
}
.mobile__block-tel{
	font-size: 20px !important;
    line-height: 100%;
    font-weight: 500 !important;
    font-family: "Saira", sans-serif !important;
}
.mobile__block-adress{
	font-size:12px !important;
        margin-top: 10px;
font-family: "Saira", sans-serif !important;		
}

.header-top-info-inner-mobile {
  margin-top: 130px;
}
.advantages-card   .card-img img {
        width: 100% !important;
        height: 321px !important;
        object-fit: cover;
    }
    .marquiz__inline-frame{
        width: 100%;
    height: 675px !important;
    }
    .btn-border {
    line-height: 110%;
    }
}